-- Revert gaia:fix_assist_prize from mysql

BEGIN;

-- XXX Add DDLs here.

drop table if exists api_activity_user_wechat; 

ALTER TABLE `api_assister` ADD COLUMN `thirdrecord_id` INT(11) NOT NULL;

COMMIT;
